/*! HTML5 Boilerplate v7.1.0 | MIT License | https://html5boilerplate.com/ */

/* main.css 1.0.0 | MIT License | https://github.com/h5bp/main.css#readme */
/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
body {
  color: #222;
  font-size: 1em;
  line-height: 1.4;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/*
 * Remove text-shadow in selection highlight:
 * https://twitter.com/miketaylr/status/12228805301
 *
 * Vendor-prefixed and regular ::selection selectors cannot be combined:
 * https://stackoverflow.com/a/16982510/7133471
 *
 * Customize the background color to match your design.
 */

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

::selection {
  background: #b3d4fc;
  text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

/*
 * Remove the gap between audio, canvas, iframes,
 * images, videos and the bottom of their containers:
 * https://github.com/h5bp/html5-boilerplate/issues/440
 */

audio,
canvas,
iframe,
img,
svg,
video {
  vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
  resize: vertical;
}

/* ==========================================================================
   Browser Upgrade Prompt
   ========================================================================== */

.browserupgrade {
  margin: 0.2em 0;
  background: #ccc;
  color: #000;
  padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

/* font converted using font-converter.net. thank you! */
@font-face {
  font-family: "AnoHalf-Regular";
  src: url("../fonts/AnoHalf-Regular.eot"); /* IE9 Compat Modes */
  src:
    url("../fonts/AnoHalf-Regular.eot?#iefix") format("embedded-opentype"),
    /* IE6-IE8 */ url("../fonts/AnoHalf-Regular.otf") format("opentype"),
    /* Open Type Font */ url("../fonts/AnoHalf-Regular.svg") format("svg"),
    /* Legacy iOS */ url("../fonts/AnoHalf-Regular.ttf") format("truetype"),
    /* Safari, Android, iOS */ url("../fonts/AnoHalf-Regular.woff")
      format("woff"),
    /* Modern Browsers */ url("../fonts/AnoHalf-Regular.woff2") format("woff2"); /* Modern Browsers */
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Architype Renner Demi";
  src: url("../fonts/ArchitypeRenner-Demi.eot");
  src:
    url("../fonts/ArchitypeRenner-Demi.eot?#iefix") format("embedded-opentype"),
    url("../fonts/ArchitypeRenner-Demi.woff2") format("woff2"),
    url("../fonts/ArchitypeRenner-Demi.woff") format("woff"),
    url("../fonts/ArchitypeRenner-Demi.ttf") format("truetype"),
    url("../fonts/ArchitypeRenner-Demi.svg#ArchitypeRenner-Demi") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Architype Renner";
  src: url("../fonts/ArchitypeRenner-Regular.eot");
  src:
    url("../fonts/ArchitypeRenner-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/ArchitypeRenner-Regular.woff2") format("woff2"),
    url("../fonts/ArchitypeRenner-Regular.woff") format("woff"),
    url("../fonts/ArchitypeRenner-Regular.ttf") format("truetype"),
    url("../fonts/ArchitypeRenner-Regular.svg#ArchitypeRenner-Regular")
      format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Minion Pro";
  src: url("../fonts/MinionPro-Regular.eot");
  src:
    url("../fonts/MinionPro-Regular.eot?#iefix") format("embedded-opentype"),
    url("../fonts/MinionPro-Regular.woff2") format("woff2"),
    url("../fonts/MinionPro-Regular.woff") format("woff"),
    url("../fonts/MinionPro-Regular.ttf") format("truetype"),
    url("../fonts/MinionPro-Regular.svg#MinionPro-Regular") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "MontserratMedium";
  src: url("../fonts/MontserratMedium.eot");
  src:
    url("../fonts/MontserratMedium.eot") format("embedded-opentype"),
    url("../fonts/MontserratMedium.woff2") format("woff2"),
    url("../fonts/MontserratMedium.woff") format("woff"),
    url("../fonts/MontserratMedium.ttf") format("truetype"),
    url("../fonts/MontserratMedium.svg#MontserratMedium") format("svg");
}

@font-face {
  font-family: "AvenirNextBold";
  src: url("../fonts/AvenirNextBold.eot");
  src:
    url("../fonts/AvenirNextBold.eot") format("embedded-opentype"),
    url("../fonts/AvenirNextBold.woff2") format("woff2"),
    url("../fonts/AvenirNextBold.woff") format("woff"),
    url("../fonts/AvenirNextBold.ttf") format("truetype"),
    url("../fonts/AvenirNextBold.svg#AvenirNextBold") format("svg");
}
@font-face {
  font-family: "AvenirMedium";
  src: url("../fonts/AvenirMedium.eot");
  src:
    url("../fonts/AvenirMedium.eot") format("embedded-opentype"),
    url("../fonts/AvenirMedium.woff2") format("woff2"),
    url("../fonts/AvenirMedium.woff") format("woff"),
    url("../fonts/AvenirMedium.ttf") format("truetype"),
    url("../fonts/AvenirMedium.svg#AvenirMedium") format("svg");
}
@font-face {
  font-family: "AvenirLTCom-Roman";
  src: url("../fonts/avenirltcomroman.eot");
  src:
    url("../fonts/avenirltcomroman.eot?#iefix") format("embedded-opentype"),
    url("../fonts/avenirltcomroman.woff") format("woff"),
    url("../fonts/avenirltcomroman.ttf") format("truetype"),
    url("../fonts/avenirltcomroman.svg#avenirltcomroman") format("svg");
  font-weight: normal !important;
  font-style: normal;
}
@font-face {
  font-family: "AvenirNextBold";
  src: url("../fonts/AvenirNextBold.eot");
  src:
    url("../fonts/AvenirNextBold.eot") format("embedded-opentype"),
    url("../fonts/AvenirNextBold.woff2") format("woff2"),
    url("../fonts/AvenirNextBold.woff") format("woff"),
    url("../fonts/AvenirNextBold.ttf") format("truetype"),
    url("../fonts/AvenirNextBold.svg#AvenirNextBold") format("svg");
}

a {
  text-decoration: none !important;
  color: inherit;
}

.animated_fast {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.animated_regular {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
}

.animated_slow {
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

.animated_slower {
  -webkit-transition: all 1s ease-in-out;
  -moz-transition: all 1s ease-in-out;
  -o-transition: all 1s ease-in-out;
}

.animated_slowest {
  -webkit-transition: all 1.8s ease-in-out;
  -moz-transition: all 1.8s ease-in-out;
  -o-transition: all 1.8s ease-in-out;
}

.animated_scaler {
  -webkit-transition: all 4.2s ease-in-out;
  -moz-transition: all 4.2s ease-in-out;
  -o-transition: all 4.2s ease-in-out;
}

.white_bgs {
  background: white;
  position: absolute;
  height: 105px;
  z-index: -1;
  top: 0;
  width: 100%;
}

.hiddens {
  opacity: 0 !important;
  pointer-events: none;
}

.hide_type {
  opacity: 0;
  -moz-transform: translate3d(0px, 30px, 0px);
  -webkit-transform: translate3d(0px, 30px, 0px);
  -o-transform: translate(0px, 30px);
  -ms-transform: translate(0px, 30px);
  transform: translate3d(0px, 30px, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}

.loader {
  width: 100%;
  height: 100vh;
  position: fixed;
  z-index: 10000;
  top: 0;
}

#fullpage {
  z-index: 500;
}

.backs {
  position: absolute;
  width: 100%;
  top: 0;
  height: 100%;
  z-index: 0;
  background: #567e8f;
}
.incentive.hide_incentive {
  opacity: 0;
  -moz-transform: translate3d(0px, 30px, 0px);
  -webkit-transform: translate3d(0px, 30px, 0px);
  -o-transform: translate(0px, 30px);
  -ms-transform: translate(0px, 30px);
  transform: translate3d(0px, 30px, 0px);
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  backface-visibility: hidden;
}
.incentive {
  position: fixed;
  border-radius: 5px;
  top: 53%;
  transform: translateY(-50%);
  left: 0;
  right: 0;
  width: 92%;
  height: 330px;
  margin: 0 auto;
  max-width: 800px;
  padding: 0rem 2rem 0.5rem 2rem;
  text-align: center;
  margin: 0 auto;
  padding: 0.4rem 20px 0.5rem 20px;
  background-color: #567e8f;
  z-index: 120;
  color: white;
  text-align: center;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.incentive .closex {
  position: absolute;
  cursor: pointer;
  top: 4px;
  right: 10px;
  font-family: "Architype Renner";
}
.incentive h3 {
  font-family: "Architype Renner Demi";
  letter-spacing: 6px;
  text-transform: uppercase;
  font-size: 1.45rem;
  margin-block-end: 10px;
}
.incentive p {
  margin-block-start: 0px;
  font-family: "Architype Renner";
  letter-spacing: 2px;
  text-transform: uppercase;
  font-size: 1rem;
}
.incentive p span {
  display: block;
  font-size: 1.8rem;
  font-weight: bold;
}
.incentive a {
  color: white;
  text-decoration: underline !important;
  white-space: nowrap;
  display: inline-block;
}
.incentive span.hold {
  white-space: nowrap;
}
@media screen and (min-width: 330px) {
  .incentive {
    height: 270px;
  }
}
@media screen and (min-width: 500px) {
  .incentive {
    top: 58%;
    transform: translateY(-50%);
    left: 0;
    right: 0;
    width: 90%;
    /* height: 270px; */
    height: 370px;
    margin: 0 auto;
    max-width: 800px;
    padding: 0rem 2rem 0.5rem 2rem;
    text-align: center;
  }
  .incentive .closex {
    font-size: 1.5rem;
  }
  .incentive h3 {
    font-size: 2rem;
    margin-block-end: 2rem;
  }
  .incentive p {
    font-size: 1.3rem;
  }
}
@media screen and (min-width: 768px) {
  .incentive {
    top: 50%;
    /* height: 330px; */
    height: 346px;
  }
  .incentive h3 {
    font-size: 2.5rem;
  }
  .incentive p {
    font-size: 1.5rem;
  }
}
.footer {
  position: relative;
  bottom: 0;
  width: 100%;
  z-index: 800;
  background: #377793;
  box-sizing: border-box;
  display: flex;

  flex-wrap: wrap;
  justify-content: space-between;
  color: white;
  font-family: "AvenirMedium";
  font-size: 14px;
}

.full_logo {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 80%;
  transform: translate(-50%, -50%);
  max-width: 300px;
  z-index: 110;
}

.bg {
  width: 100%;
  height: 100%;
  z-index: 5;
  background: #222;
  position: relative;
}

.bg .inside_img {
  opacity: 0.8;
}

.scale_up {
  transform: scale(1.05);
}

.fixed_menu {
  position: fixed;
  z-index: 1120;
  pointer-events: none;
  top: 0;
  width: 100%;
  height: 100%;
}
.logo_menu {
  position: absolute;
  margin-left: 5%;
  text-align: center;
  top: 50px;
  pointer-events: all;
  font-family: "AvenirNextBold";
  color: white;
  font-size: 12px;
  letter-spacing: 1.5px;
}
.incentivebar {
  position: relative;
  width: 100%;
  padding: 0.5rem 1rem;
  background-color: #567e8f;
  color: #ffffff;
  text-align: center;
  font-family: "AvenirNextBold";
  letter-spacing: 2px;
  text-transform: uppercase;
  z-index: 2;
  font-size: 0.8rem;
}
.incentivebar_mobile {
  position: fixed;
  top: 60px;
  background-color: #ffffff;
  color: #567e8f;
}
.incentivebar_desktop {
}
.logo {
  display: block;
  width: 45px;
  position: relative;
  z-index: 1000;
  margin-bottom: 15px;
}

.type {
  position: absolute;
  left: 50%;
  text-align: center;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 120;
  font-size: 42px;
  line-height: 46px;
  letter-spacing: 6px;
  font-family: "Architype Renner Demi";
  color: white;
  width: 90%;
  max-width: 750px;
  text-transform: uppercase;
}

.left_type {
  position: absolute;
  left: 15%;
  text-align: left;
  top: 50%;
  transform: translate(0%, -50%);
  z-index: 120;
  font-size: 43px;
  line-height: 43px;
  font-family: "Architype Renner Demi";
  color: white;
  width: 90%;
  max-width: 450px;
  letter-spacing: 8px;
}

.right_type {
  position: absolute;
  right: 10%;
  text-align: right;
  top: 20%;
  z-index: 120;
  font-size: 43px;
  line-height: 43px;
  font-family: "Architype Renner Demi";
  color: white;
  width: 90%;
  max-width: 400px;
  letter-spacing: 8px;
}

.type1 strong {
  font-weight: normal;
  text-transform: uppercase;
}

.overs {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  opacity: 0;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.type2 {
  font-size: 20px;
  line-height: 22px;
  width: 65%;
  margin-left: auto;
  margin-right: auto;
  font-family: "Architype Renner";
  margin-top: 30px;
  letter-spacing: 2px;
}

.heros {
  height: 100vh;
  display: flex;
  width: 100%;
  flex-wrap: wrap;
  justify-content: space-between;
}

.left_hero {
  width: 49.5%;
  height: 100%;
  overflow: hidden;
}

.type2_left {
  font-size: 20px;
  line-height: 22px;
  font-family: "Architype Renner";
  text-transform: uppercase;
  margin-top: 15px;
  letter-spacing: 2px;
}

.right_type .type2_left {
  font-size: 20px;
  width: 75%;
  margin-right: 0;
  margin-left: auto;
  line-height: 22px;
  font-family: "Architype Renner";
  text-transform: uppercase;
  margin-top: 125px;
  letter-spacing: 2px;
}

.title {
  font-family: "Architype Renner";
  font-size: 33px;
  letter-spacing: 5px;
  color: white;
  width: 220px;
  position: absolute;
  right: 15%;
  z-index: 1000;
  bottom: 20%;
  text-align: center;
  padding: 10px 5px;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

.main_logo {
  position: fixed;
  width: 160px;
  left: 50%;
  transform: translate(-50%, 0);
  top: 50px;
  z-index: 1300;
}

.title2 {
  font-family: "Architype Renner";
  font-size: 33px;
  letter-spacing: 5px;
  color: white;
  width: 220px;
  position: absolute;
  left: 15%;
  z-index: 1000;
  top: 50%;
  transform: translate(0, -50%);
  text-align: center;
  padding: 10px 5px;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

.title3 {
  font-family: "Architype Renner Demi";
  font-size: 33px;
  letter-spacing: 5px;
  color: white;
  width: 230px;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1000;
  text-align: center;
  padding: 100px 25px;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

#fp-nav ul li:last-child {
  display: none;
}

#lastSection {
  background: #377793;
  width: 100%;
  padding-top: 20px;
  padding-bottom: 20px;
  box-sizing: border-box;
  padding-left: 3%;
  padding-right: 3%;
  display: flex;

  flex-wrap: wrap;
  justify-content: space-between;
  color: white;
  font-family: "AvenirMedium";
  font-size: 14px;
  height: 90px !important;
}

.footer_solo {
  padding-top: 20px;
  padding-bottom: 20px;
  box-sizing: border-box;
  padding-left: 3%;
  padding-right: 3%;
  position: fixed;
  color: white;
  font-family: "AvenirMedium";
  font-size: 14px;
  height: 90px !important;
}

#lastSection .fp-tableCell {
  display: flex;

  flex-wrap: wrap;
  justify-content: space-between;
}

.inset {
  display: inline-block;
  vertical-align: top;
  line-height: 30px;
  margin-top: -5px;
}

.socials {
  display: inline-block;
  vertical-align: top;
  margin-left: 20px;
}

.seconds {
  margin-top: 5px;
}

.social {
  display: inline-block;
  margin-right: 10px;
  width: 17px;
}

.social:last-child {
  margin-left: 5px;
}

.social img {
  margin-top: -5px;
}

.hide_border {
  opacity: 1 !important;
}

.hide_border2 {
  opacity: 1 !important;
}

.rotater {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.footer_right {
  text-align: right;
  width: 20%;
  top: 0;
  box-sizing: border-box;
}

.footer_left {
  width: 70%;
  box-sizing: border-box;
  text-align: left;
}

.frt {
  width: 28px;
  display: inline-block;
  margin-left: 5px;
}

.frame {
  font-family: "Architype Renner";
  font-size: 33px;
  letter-spacing: 5px;
  color: white;
  width: 50%;
  height: 160vh;
  position: absolute;
  left: 70%;
  z-index: 0;
  top: 10%;
  transform: translate(-50%, 0%);
  text-align: center;
  padding: 10px 5px;
  opacity: 0;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
}

.alt {
  height: 1200px;
  left: 50%;
  top: 10%;
  transform: translate(-50%, 0%);
  width: 300px;
  position: absolute;
  z-index: 0;
  border: 3px solid;
  border-image: linear-gradient(5deg, rgb(232, 191, 108), rgb(154, 110, 55)) 1;
}

.form {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  color: white;
  max-width: 500px;
  transform: translate(-50%, -50%);
  z-index: 100;
  display: flex;
  text-align: center !important;
  justify-content: space-between;
  flex-wrap: wrap;
}

.form strong {
  font-family: "Architype Renner Demi";
  font-size: 24px;
  width: 100%;
  text-align: center;
  letter-spacing: 3px;
  display: block;
  margin-bottom: 10px;
}
.halfs {
  width: 49%;
}
input,
textarea {
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0 !important;
}
.inputs {
  width: 100%;
  margin-bottom: 20px;
  height: 27px;
  border: 1px solid;
  border-color: #eee;
  background: #eee;
  box-sizing: border-box;
  padding: 10px 10px 5px;
  color: #111;
  letter-spacing: 2px;
  font-family: "Architype Renner Demi";
  font-size: 11px;
  text-transform: uppercase;
  line-height: 12px;
  -moz-appearance: none;
  -webkit-appearance: none;
}

.reqs {
  font-family: "Architype Renner";
  color: #999;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 1px;
}

.fulls {
  width: 100%;
}

textarea {
  width: 100%;
  height: 70px;
  margin-bottom: 10px !important;
}

.thankyou {
  display: none;
}

.sub_btn {
  width: 100%;
  padding: 10px 10px 5px;
  box-sizing: border-box;
  background: #377793;
  margin-top: 10px;
  border: none;
  appearance: none;
  -moz-appearance: none;
  -webkit-appearance: none;
  border-radius: 0 !important;
  font-family: "Architype Renner";
  text-align: center;
  color: white;
  cursor: pointer;
  text-transform: uppercase;
  font-size: 11px;
  letter-spacing: 2px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.sub_btn:hover {
  background: #111;
}

.form span {
  display: block;
  width: 60%;
  margin-left: auto;
  margin-right: auto;
  font-family: "AvenirMedium";
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 20px;
}

input[type="date"]:before {
  content: attr(placeholder) !important;
  color: #aaa;
  margin-right: 5px;
}
input[type="date"]:focus:before,
input[type="date"]:valid:before {
  content: "";
}

::-webkit-input-placeholder {
  /* Edge */
  color: #aaa;
  line-height: 12px;
}

@supports (font-synthesis: inherit) {
  input::placeholder {
    line-height: 12px;
  }
}

:-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #aaa;
  line-height: 12px;
}

::placeholder {
  color: #aaa;
  line-height: 12px;
}

.hide_border:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 0px;
  background: linear-gradient(45deg, #ffde75, #785628);
  background-size: 190% 220%;
  clip-path: polygon(
    0% 100%,
    2px 100%,
    2px 2px,
    calc(100% - 2px) 2px,
    calc(100% - 2px) calc(100% - 2px),
    2px calc(100% - 2px),
    2px 100%,
    100% 100%,
    100% 0%,
    0% 0%
  );
  -webkit-clip-path: polygon(
    0% 100%,
    2px 100%,
    2px 2px,
    calc(100% - 2px) 2px,
    calc(100% - 2px) calc(100% - 2px),
    2px calc(100% - 2px),
    2px 100%,
    100% 100%,
    100% 0%,
    0% 0%
  );
}

.hide_border.in:after {
  animation: frame-enter 1s forwards ease-in-out reverse;
}

.hide_border2:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  border-radius: 0px;
  background: linear-gradient(45deg, #785628, #ffde75);
  background-size: 190% 220%;
  clip-path: polygon(
    0% 100%,
    3px 100%,
    3px 3px,
    calc(100% - 3px) 3px,
    calc(100% - 3px) calc(100% - 3px),
    3px calc(100% - 3px),
    3px 100%,
    100% 100%,
    100% 0%,
    0% 0%
  );
  -webkit-clip-path: polygon(
    0% 100%,
    3px 100%,
    3px 3px,
    calc(100% - 3px) 3px,
    calc(100% - 3px) calc(100% - 3px),
    3px calc(100% - 3px),
    3px 100%,
    100% 100%,
    100% 0%,
    0% 0%
  );
}

.hide_border2.in:after {
  animation: frame-enter2 2s forwards ease-in-out reverse;
}

@keyframes frame-enter {
  0% {
    clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) calc(100% - 2px),
      2px calc(100% - 2px),
      2px 100%,
      100% 100%,
      100% 0%,
      0% 0%
    );
  }
  25% {
    clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) calc(100% - 2px),
      calc(100% - 2px) calc(100% - 2px),
      calc(100% - 2px) 100%,
      100% 100%,
      100% 0%,
      0% 0%
    );
    -webkit-clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) calc(100% - 2px),
      calc(100% - 2px) calc(100% - 2px),
      calc(100% - 2px) 100%,
      100% 100%,
      100% 0%,
      0% 0%
    );
  }
  50% {
    clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      100% 0%,
      0% 0%
    );
    -webkit-clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      calc(100% - 2px) 2px,
      100% 0%,
      0% 0%
    );
  }
  75% {
    -webkit-clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 2px,
      2px 2px,
      2px 2px,
      2px 2px,
      2px 2px,
      2px 2px,
      2px 0%,
      0% 0%
    );
  }
  100% {
    -webkit-clip-path: polygon(
      0% 100%,
      2px 100%,
      2px 100%,
      2px 100%,
      2px 100%,
      2px 100%,
      2px 100%,
      2px 100%,
      2px 100%,
      0% 100%
    );
  }
}

@keyframes frame-enter2 {
  0% {
    clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) calc(100% - 3px),
      3px calc(100% - 3px),
      3px 100%,
      100% 100%,
      100% 0%,
      0% 0%
    );
  }
  25% {
    clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) calc(100% - 3px),
      calc(100% - 3px) calc(100% - 3px),
      calc(100% - 3px) 100%,
      100% 100%,
      100% 0%,
      0% 0%
    );
    -webkit-clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) calc(100% - 3px),
      calc(100% - 3px) calc(100% - 3px),
      calc(100% - 3px) 100%,
      100% 100%,
      100% 0%,
      0% 0%
    );
  }
  50% {
    clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      100% 0%,
      0% 0%
    );
    -webkit-clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      calc(100% - 3px) 3px,
      100% 0%,
      0% 0%
    );
  }
  75% {
    -webkit-clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 3px,
      3px 3px,
      3px 3px,
      3px 3px,
      3px 3px,
      3px 3px,
      3px 0%,
      0% 0%
    );
  }
  100% {
    -webkit-clip-path: polygon(
      0% 100%,
      3px 100%,
      3px 100%,
      3px 100%,
      3px 100%,
      3px 100%,
      3px 100%,
      3px 100%,
      3px 100%,
      0% 100%
    );
  }
}

.section {
  overflow: hidden;
  background: #dbd9d6;
}

.right_menu {
  position: absolute;
  right: 2%;
  pointer-events: all;
  top: 50px;
  text-align: right;
}

.fixed_body {
  position: fixed;
  height: 100%;
  overflow: hidden;
  pointer-events: none !important;
}

.bottom_menu {
  position: absolute;
  right: 2%;
  bottom: 105px;
  pointer-events: all;
  text-align: right;
  z-index: 20;
}

.side_btn {
  display: inline-block;
  margin-left: 10px;
  width: 120px;
  box-sizing: border-box;
  background: #567e8f;
  font-size: 11px;
  text-align: center;
  padding: 6px 10px 7px;
  letter-spacing: 0.5px;
  color: white;
  font-family: "AvenirNextBold";
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.side_btn:hover {
  background: #111;
}

.arrpw {
  left: 50%;
  transform: translate(-50%, 0);
  position: absolute;
  z-index: 10;
  bottom: 100px;
  text-align: center;
  cursor: pointer;
  pointer-events: all;
}

.down_arrow {
  width: 30px;
}

.btm_btn {
  display: inline-block;
  margin-left: 10px;
  width: 130px;
  box-sizing: border-box;
  background: white;
  font-size: 11px;
  text-align: center;
  padding: 5px 0px;
  letter-spacing: 0.5px;
  color: #888;
  font-family: "AvenirNextBold";
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.btn_btn:hover {
  background: #111;
}
.icon {
  display: inline-block;
  width: 10px;
  opacity: 0.7;
  margin-right: 5px;
  cursor: pointer;
}

.hidden_menu {
  color: white;
  position: absolute;
  margin-left: -39px;
  text-align: center;
  top: 60px;
  font-family: "AvenirNextBold";
  font-size: 12px;
  letter-spacing: 1.5px;
}

.hide_menu {
  opacity: 0;
  pointer-events: none;
}

.menu_btn {
  margin-left: auto;
  margin-right: auto;
  display: table;
  margin-bottom: 17px;
  cursor: pointer;
}

.menu_btn:after {
  content: ""; /* This is necessary for the pseudo element to work. */
  display: block; /* This will put the pseudo element on its own line. */
  width: 0%; /* Change this to whatever width you want to have before hover. */
  padding-top: 5px; /* This creates some space between the element and the border. */
  border-bottom: 1px solid white; /* This creates the border. Replace black with whatever color you want. */
  transition: 0.5s; /* This establishes the amount of time in seconds the animation should take from start to finish */
}
.blues .menu_btn:after {
  content: ""; /* This is necessary for the pseudo element to work. */
  display: block; /* This will put the pseudo element on its own line. */
  width: 0%; /* Change this to whatever width you want to have before hover. */
  padding-top: 5px; /* This creates some space between the element and the border. */
  border-bottom: 1px solid #567e8f; /* This creates the border. Replace black with whatever color you want. */
  transition: 0.5s; /* This establishes the amount of time in seconds the animation should take from start to finish */
}
.menu_btn:hover:after {
  width: 100%; /* This will be the new width of your border when on hover */
}

.side_img {
  height: 100vh;
  width: 50%;
  top: 0;
  position: absolute;
  overflow: hidden;
}

.side_img_small {
  height: 100vh;
  max-height: 320px;
  width: 40%;

  position: absolute;
  overflow: hidden;
}

.texts {
  position: absolute;
  bottom: 30px;
  left: 10%;
  width: 320px;
  font-size: 14px;
  line-height: 20px;
  font-family: "MontserratMedium";
}

.texts_centered {
  position: relative;
  margin-left: auto;
  padding-top: 60px;
  padding-bottom: 60px;
  background: white;
  margin-right: auto;
  width: 520px;
  font-size: 14px;
  text-align: center;
  line-height: 20px;
  font-family: "MontserratMedium";
}

.item {
  position: relative;
  height: 70vh;
  width: 100%;
  margin-top: -135px !important;
  overflow: hidden;
  z-index: 0;
  max-height: 480px;
}

.arrow_left,
.arrow_right {
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  opacity: 0.3;
  width: 46px;
  cursor: pointer;
}

.arrow_right {
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.arrow_right:hover,
.arrow_left:hover {
  opacity: 0.8;
}

.texts2 {
  position: absolute;
  top: 100px;
  right: 10%;
  width: 320px;
  font-size: 14px;
  line-height: 20px;
  font-family: "MontserratMedium";
}

#item_carousel2 {
  width: 85%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.owl-nav {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  width: 100%;
}

.arrow_left {
  position: absolute;
  left: -65px;
}

.blues .overs {
  opacity: 1 !important;
}

.blues .menu,
.blues .hidden_menu {
  color: #377793 !important;
}

.blues .bg_backs {
  top: -100px;
  left: -30px;
  background: white;
  height: 100%;
  padding: 30px;
  width: 100%;
  padding-bottom: 80px;
}

.bg_backs {
  position: absolute;
  z-index: -1;
  pointer-events: none;
}
.arrow_right {
  position: absolute;
  right: -65px;
}

.texts ul,
.texts2 ul {
  padding-left: 20px;
  list-style: none;
}
.texts ul li,
.texts2 ul li {
  position: relative;
  margin-bottom: 0px;
}
.texts ul li::before,
.texts2 ul li::before {
  content: "•";
  position: absolute;
  left: -20px;
  font-size: 18px;
}

.sub-section {
  position: relative;
  height: 100vh;
  display: block;
  width: 100%;
}
.texts strong,
.texts2 strong,
.neigh_texts strong {
  display: block;
  width: 90%;
  margin-bottom: 10px;
  font-family: "Architype Renner Demi";
  font-size: 43px;
  line-height: 43px;
  letter-spacing: 5px;
  color: #333;
}

.texts_centered strong {
  display: block;
  width: 90%;
  margin-bottom: 30px;
  font-family: "Architype Renner Demi";
  font-size: 28px;
  line-height: 36px;
  letter-spacing: 5px;
  color: #333;
}

.inner_img {
  width: 96%;
  overflow: hidden;
  margin-left: auto;
  margin-right: auto;
  height: 100%;
  max-height: 650px;
  margin-top: 60px;
}
.inner_img2 {
  width: 76%;
  overflow: hidden;
  margin-left: auto;
  position: relative;
  margin-right: auto;
  height: 100%;
  max-height: 550px;
  margin-top: 100px;
}

.right_side {
  right: 0;
}

.left_side {
  left: 10%;
  bottom: 40px;
}

.left_side2 {
  left: 10%;
  height: 80vh;
  top: 50%;
  transform: translate(0, -50%);
}

.patterns {
  position: fixed;
  left: 50%;
  opacity: 0.8;
  top: 0;
  width: 20%;
  transform: translate(-50%, 0);
  z-index: -1;
}

.pop-up,
.pop-up2 {
  position: fixed;
  z-index: 10000;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.pop_bg {
  background: #111;
  opacity: 0.8;
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 4;
}

a[href^="http://maps.google.com/maps"] {
  display: none !important;
}
a[href^="https://maps.google.com/maps"] {
  display: none !important;
}

.gmnoprint a,
.gmnoprint span,
.gm-style-cc {
  display: none;
}
.gmnoprint div {
  background: none !important;
}
.item_texts a {
  display: table;
  padding: 5px 25px 0px;
  border: 1.5px solid #567e8f;
  margin-top: 30px;
  margin-bottom: 10px;
  font-family: "Architype Renner";
  margin-left: auto;
  text-transform: uppercase;
  margin-right: auto;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}
.item_texts a:hover {
  background: #567e8f;
  color: white;
}
.activess::after {
  width: 100% !important;
}

.pop-main {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  max-width: 650px;
  transform: translate(-50%, -50%);
  background: white;
  z-index: 6;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.pop-main2 {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 90%;
  max-width: 450px;
  padding: 30px;
  color: white;
  max-height: 300px;
  overflow: scroll;
  transform: translate(-50%, -50%);
  background: #377793;
  z-index: 6;
  font-family: "AvenirMedium";
  font-size: 12px;
  line-height: 18px;
  text-align: center;
}

.pop-main2 strong {
  font-family: "AvenirNextBold";
  font-size: 18px;
  font-weight: normal;
  margin-bottom: 20px;
  display: table;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  text-align: center;
  line-height: 36px;
}

.footer_left a {
  color: inherit;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.footer_left a:hover {
  opacity: 0.4;
}

.pop-close {
  position: absolute;
  left: 12px;
  top: 12px;
  width: 16px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.pop-close:hover {
  opacity: 0.4;
}

.pop-side {
  width: 50%;
  box-sizing: border-box;
}

.pop-texts {
  box-sizing: border-box;
  padding: 50px 10px 40px;
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  font-family: "MontserratMedium";
  color: #333;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.pop-texts strong {
  font-family: "Architype Renner Demi";
  text-transform: uppercase;
  letter-spacing: 5px;
  font-weight: normal;
  display: block;
  line-height: 32px;
  font-size: 28px;
  margin-bottom: 20px;
}

.pop-texts a {
  display: table;
  margin-left: auto;
  margin-right: auto;
  font-family: "AvenirNextBold";
  color: white;
  background: #567e8f;
  font-size: 12px;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 7px 20px;
  text-align: center;
  margin-top: 30px;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
}

.pop-texts a:hover {
  background: #111;
}

.mobile,
.mobile2 {
  display: none;
}
/* The container must be positioned relative: */
.custom-select {
  position: relative;
  font-family: "Architype Renner Demi";
  box-sizing: border-box;
  text-align: left;
  font-size: 11px;
  letter-spacing: 2px;
  text-transform: uppercase;
}

.custom-select select {
  display: none; /*hide original SELECT element: */
}

/* Style the arrow inside the select element: */
.select-selected:after {
  position: absolute;
  content: "";
  top: 12px;
  right: 5px;
  width: 0;
  height: 0;
  border: 6px solid transparent;
  border-color: #666 transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
  border-color: transparent transparent #666 transparent;
  top: 5px;
}

/* style the items (options), including the selected item: */
.select-items div {
  padding: 7px 10px 5px;
  color: #111;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  border: 1px solid transparent;
  cursor: pointer;
}

.select-selected {
  padding: 7px 10px 0px;
  color: #aaa;
  border-top: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
  -webkit-transition: all 0.1s ease-out;
  -moz-transition: all 0.1s ease-out;
  -o-transition: all 0.1s ease-out;
  border: 1px solid transparent;
  cursor: pointer;
  background-color: #eee;
  height: 18px;
}
.opaques {
  color: #111 !important;
}

/* Style items (options): */
.select-items {
  position: absolute;
  background-color: #eee;
  top: 100%;
  left: 0;
  right: 0;
  z-index: 99;
  border-bottom: 1px solid #ddd;
  border-left: 1px solid #ddd;
  border-right: 1px solid #ddd;
}

/* Hide the items when the select box is closed: */
.select-hide {
  display: none;
}

.select-items div:hover,
.same-as-selected {
  background: #377793;
  color: white !important;
  padding-left: 10px;
}

.rode {
  width: auto;
  display: inline-block;
  max-width: 70px;
  margin-top: 5px;
}

.disc_btn {
  margin-left: 30px;
  display: inline-block;
  font-size: 9px;
  letter-spacing: 1px;
  text-transform: uppercase;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  cursor: pointer;
}

.disc_btn:hover {
  opacity: 0.4;
}

.thankyou strong {
  font-size: 40px;
}

.thankyou span {
  font-size: 18px;
  margin-bottom: 0;
}

@media screen and (max-width: 1100px) {
  .rode {
    width: 50%;
  }

  .inside {
    text-align: right;
    width: 40%;
  }

  .footer_left {
    width: 100%;
  }

  .insides {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .inset {
    text-align: left;

    margin-bottom: 5px;
    width: 100%;
  }

  #fp-nav {
    z-index: 800;
  }

  #item_carousel2 {
    width: 80%;
  }

  .footer {
    height: 80px !important;
  }

  .mobile {
    display: block;
  }

  .menu_btn {
    margin-bottom: 20px;
  }

  .btm_btn {
    margin: auto;
  }

  .hide_mobi_menu {
    top: -100% !important;
  }

  .logo {
    margin-left: auto;
    margin-right: auto;
    display: inline-block;
    position: relative;
    margin-bottom: auto;
    width: 40px;
  }

  .mobile_menu {
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 999;
    top: 25px;
    background: #567e8f;
    font-family: "Architype Renner Demi";
    color: white;
    letter-spacing: 2px;
    font-size: 14px;
  }

  .inner_menu {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }

  .fixed_mobile {
    position: fixed;
    padding-top: 10px;
    padding-bottom: 10px;
    box-sizing: border-box;
    background: #567e8f;
    z-index: 1000;
    width: 100%;
    text-align: center;
    top: 0;
    /* top: 38px; */
  }

  .hamburger {
    z-index: 1350;
    height: 10px;
    top: 23px;
    vertical-align: middle;
    position: absolute;
    cursor: pointer;
    left: 5%;
  }

  /* Icon 1 */

  .nav-icon {
    width: 22px;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
  }

  .nav-icon span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background: white;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }

  /* Icon 3 */

  .nav-icon span:nth-child(1) {
    top: 0px;
  }

  .nav-icon span:nth-child(2),
  .nav-icon span:nth-child(3) {
    top: 9px;
  }

  .nav-icon span:nth-child(4) {
    top: 20px;
  }
  .nav-icon.open span:nth-child(1) {
    top: 12px;
    width: 0%;
    left: 50%;
    opacity: 0;
  }

  .nav-icon.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
    background: white;
    top: 5px;
  }

  .nav-icon.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
    background: white;
    top: 5px;
  }

  #fp-nav {
    display: none;
  }
  .desktop {
    display: none !important;
  }

  .arrpw {
    z-index: 800;
    position: fixed;
  }

  .inner_img2 {
    width: 100%;
    max-height: 100vh;
  }

  .left_side2 {
    width: 100%;
    left: auto;
    position: relative;
    margin-left: auto;
    margin-right: auto;
  }

  .patterns {
    height: 100vh;
    width: auto;
  }

  .sub-section {
    height: 100vh;
  }

  .texts_centered strong {
    margin-left: auto;
    margin-right: auto;
  }

  body,
  html {
    overflow-x: hidden !important;
  }

  .texts_centered {
    width: 85%;
    margin-left: auto;
    margin-right: auto;
  }

  .social {
    margin-left: 15px !important;
    margin-right: 0 !important;
  }

  .socials {
    position: absolute;
    right: 5%;
    top: 20px;
    margin-left: auto;
  }

  #lastSection,
  .footer_solo {
    height: 160px !important;
  }

  .inset {
    text-align: center;
  }
  .inside {
    width: 100%;
    text-align: center;
    margin-top: 10px;
  }

  .arrpw {
    bottom: 30px;
  }

  .upss {
    bottom: 190px !important;
  }
}
@media screen and (max-width: 700px) {
  .custom-select {
    margin-bottom: 20px;
  }

  .thankyou span {
    margin-bottom: 0;
  }

  .thankyou strong {
    font-size: 40px;
  }

  .halfs {
    width: 100%;
  }

  .mobile2 {
    display: block;
  }

  .desktop2 {
    display: none !important;
  }

  #item_carousel2 {
    width: 70%;
  }

  .title,
  .title2 {
    position: absolute;
    right: auto;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 15%;
    top: auto;
  }
  .right_type .type2_left {
    margin-right: auto;
    margin-left: auto;

    margin-top: 20px;
    letter-spacing: 2px;
  }
  #lastSection {
    height: 160px !important;
  }
  #lastSection .fp-tableCell {
    display: block;
  }

  .footer_left {
    width: 100%;
    box-sizing: border-box;
    text-align: center;
  }

  .footer_right {
    margin-top: 20px;
    position: relative;
    float: none;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: flex;
    justify-content: space-between;
  }

  .pop-side .inside_img {
    height: 100vh !important;
    max-height: 250px;
    width: 100%;
  }

  .pop-close {
    top: -50px;
    width: 25px;
    left: 0;
  }

  .pop-side {
    width: 100%;
  }

  .type {
    font-size: 42px;
    line-height: 46px;

    letter-spacing: 6px;
  }

  .left_type {
    left: 50%;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 120;
    font-size: 42px;
    line-height: 46px;
    letter-spacing: 6px;
  }

  .right_type {
    left: 50%;
    text-align: center;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
    right: auto;
    font-size: 42px;
    line-height: 46px;

    letter-spacing: 6px;
  }
  .title3 {
    padding: 30px 25px;
  }

  .cont_img {
    position: absolute;
    height: 100vh;
    top: 0;
  }

  .form {
    position: relative;
    transform: translate(0);
    left: auto;
    padding-top: 120px;
    padding-bottom: 60px;
    top: auto;
    margin-left: auto;
    margin-right: auto;
  }

  .inputs {
    padding: 15px 5px 10px;
    font-size: 16px;
    line-height: 16px;
  }

  ::-webkit-input-placeholder {
    /* Edge */
    color: #aaa;
    line-height: 16px;
  }

  @supports (font-synthesis: inherit) {
    input::placeholder {
      line-height: 16px;
    }
  }

  :-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #aaa;
    line-height: 16px;
  }

  ::placeholder {
    color: #aaa;
    line-height: 16px;
  }

  .custom-select {
    font-size: 16px;
  }
  .title,
  .title2 {
    bottom: 25%;
  }

  .full_logo {
    max-width: 240px;
  }
}

@media screen and (max-width: 500px) {
  .insides {
    width: 94%;
  }

  .footer {
    height: 85px !important;
  }

  .inset {
    text-align: center;

    margin-bottom: 10px;
    width: 100%;
  }

  .left_type,
  .right_type {
    font-size: 36px;
    line-height: 38px;
  }

  .type2_left {
    font-size: 16px;
    line-height: 22px;
  }

  .title,
  .title2 {
    bottom: 25%;
  }

  .hide_type {
    opacity: 1;
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px);
  }
}

@media screen and (max-width: 360px) {
  .left_type {
    top: 40%;
  }

  .footer {
    font-size: 12px;
  }
}
/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Hide visually and from screen readers
 */

.hidden {
  display: none !important;
}

button {
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
  border-radius: 0 !important;
  outline: none !important;
}
/*
* Hide only visually, but have it available for screen readers:
* https://snook.ca/archives/html_and_css/hiding-content-for-accessibility
*
* 1. For long content, line feeds are not interpreted as spaces and small width
*    causes content to wrap 1 word per line:
*    https://medium.com/@jessebeach/beware-smushed-off-screen-accessible-text-5952a4c2cbfe
*/

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  white-space: nowrap; /* 1 */
}

/*
* Extends the .visuallyhidden class to allow the element
* to be focusable when navigated to via the keyboard:
* https://www.drupal.org/node/897638
*/

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
  white-space: inherit;
}

/*
* Hide visually and from screen readers, but maintain layout
*/

.invisible {
  visibility: hidden;
}

/*
* Clearfix: contain floats
*
* For modern browsers
* 1. The space content is one way to avoid an Opera bug when the
*    `contenteditable` attribute is included anywhere else in the document.
*    Otherwise it causes space to appear at the top and bottom of elements
*    that receive the `clearfix` class.
* 2. The use of `table` rather than `block` is only necessary if using
*    `:before` to contain the top-margins of child elements.
*/

.clearfix:before,
.clearfix:after {
  content: " "; /* 1 */
  display: table; /* 2 */
}

.clearfix:after {
  clear: both;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition */
}

@media print,
  (-webkit-min-device-pixel-ratio: 1.25),
  (min-resolution: 1.25dppx),
  (min-resolution: 120dpi) {
  /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid the additional HTTP request:
   https://www.phpied.com/delay-loading-your-print-css/
   ========================================================================== */

@media print {
  *,
  *:before,
  *:after {
    background: transparent !important;
    color: #000 !important; /* Black prints faster */
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    text-shadow: none !important;
  }

  a,
  a:visited {
    text-decoration: underline;
  }

  a[href]:after {
    content: " (" attr(href) ")";
  }

  abbr[title]:after {
    content: " (" attr(title) ")";
  }

  /*
     * Don't show links that are fragment identifiers,
     * or use the `javascript:` pseudo protocol
     */

  a[href^="#"]:after,
  a[href^="javascript:"]:after {
    content: "";
  }

  pre {
    white-space: pre-wrap !important;
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }

  /*
     * Printing Tables:
     * http://css-discuss.incutio.com/wiki/Printing_Tables
     */

  thead {
    display: table-header-group;
  }

  tr,
  img {
    page-break-inside: avoid;
  }

  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }

  h2,
  h3 {
    page-break-after: avoid;
  }
}
